PotterworldMC PotterworldMC PotterworldMC

Disabling 1.14

DisablingVersion.png

Hello everyone!

Unfortunately, we have come to the decision to disable 1.14 access again. This will be effective as of tomorrow, the 25th of October. The exact time is unknown.

We know many 1.14 users are experiencing crashes when using or interacting with books. This is something that cannot be fixed and it is an issue of Minecraft itself. This means that we unfortunately cannot give 1.14 players the best experience possible and that will disable 1.14 access until a solution is in place. Until then, we will go back to only being accessible for 1.10 up until 1.13.

We apologize for any inconvenience this may cause and we thank you all for your continuous support.
 

Comments

Amsteron

New Magician
Minecraft IGN: Amsteron
Phoenix Raven Vampire
#7
Thanks for the update, I used to play on 1.12 while my friend plays on 1.14.x and he crashed all the time. Thanks for the update!